package cn.reghao.devops.web.mgr.builds.service;

import cn.reghao.devops.web.mgr.builds.model.po.CompilerConfig;
import cn.reghao.jutil.jdk.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:07
 */
public interface CompilerConfigService {
    Result addOrModify(CompilerConfig compilerConfig);
    Result delete(CompilerConfig compilerConfig);
}
